/*
 Theme Name:   Nation Child
 Theme URI:    http://themeforest.net
 Description:  Nation Child Theme
 Author:       Ray Basil
 Author URI:   http://themeforest.net
 Template:     wpnation
 Version:      1.2
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nation
*/

@import url("../wpnation/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">

#book-button{ text-decoration: none; }
#book-button:hover{ cursor: pointer; }

#information-wrap { background:none !important; }

#top-search{ display: none; }
#top-logo-wrap{ width: auto; height: 99px;margin: 0px; }
#main-logo{ width: auto;height: 99px; margin: 0; background: #fff; }

#top-navigation-menu li{ padding: 32px 0px; }
#top-navigation-menu li a{ padding: 4px; }
#top-navigation-menu li a .top-navigation-content-wrap{ margin-right: 0px; padding: 4px 15px; }
#top-navigation-menu-wrap{ width: auto; float: right; }

#main-page-header-wrap.main-page-extra-padding{ padding-top: 0px; }
#main-page-header-wrap.main-page-extra-padding #logocontainer{ padding-bottom: 0px; }
#main-page-header-wrap #top-navigation-menu{ margin-bottom: 0px; }
#top-content-divider{ margin-top: 0px; }

#main-news-header{text-transform: inherit;}

.special-blurb{ padding: 20px; border: 4px solid #B7C79E; }
.special-blurb .wpb_text_column{ margin-bottom: 0; }
.special-blurb a{ font-weight: 600; color: #7c9c4c; text-decoration: none; }

/*Call Now Button*/
#room-view-wrap{ position: relative; }
.no-break{ white-space: nowrap; }
.call-now-button{ position: absolute; top: -90px; left: 50%; display: block; text-align: center; }
.call-now-button a{ position: relative; left: -50%; z-index: 20; display: block; text-decoration: none; background-color: #7C9C4C ; color: #ffffff; font-size: 20px; padding: 10px 20px; }
@media screen and (min-width: 769px){
  .call-now-button a{ top: -20px; }
}

/*Menu - Book Now Button*/
  .booking-page{ background: #7C9C4C; }
  .booking-page a div{ color: #ffffff !important; padding: 4px 10px !important; }
  .booking-page a div:hover{ color: rgb(118, 118, 118) !important; cursor: pointer; }
  .booking-page:active a div{ color: #ffffff !important; }

@media (max-width: 1289px){
#main-logo-min{ width: 140px; }
#top-navigation-menu{ margin-left: 0px; }
#top-navigation-menu li a .top-navigation-content-wrap{ margin-right: 0px; padding: 4px 5px; font-weight: 500; }
}
@media (max-width: 1029px){
#main-logo-min{ width: 140px; margin-left: 0px; }
#top-navigation-menu li a .top-navigation-content-wrap{ margin-right: 0px; padding: 4px 5px; font-size: 12px; font-weight: 400; }
}

/*Rooms*/
  .one-item-list{ margin-top: 20px; }

/*Booking Widget*/
  #bookGrid .searchTools{ background: #7C9C4C; color: #ffffff !important; }
  #bookGrid .searchTools label span{ color: #ffffff !important; }
  #bookGrid .showDetails{ font-weight: 600 !important; font-size: 0.8em; line-height: 1.4em; }
  #bookGrid div.roomTypesGadget div.displayGrid table th { background-color: #999; }
  #bookGrid .displayGrid .header .data b{ font-weight: 400 !important; }
  #bookGrid div.roomTypesGadget div.displayGrid table .nonConsec{ background: none; background-color: #999999; }
  #bookGrid div.roomTypesGadget div.displayGrid table .bookable{ background: none; background-color: #7C9C4C; }
  #bookGrid div.roomTypesGadget div.displayGrid table .button{ border: none; background: transparent; margin: 0px; padding: 2px; }
  #bookGrid div.roomTypesGadget div.displayGrid table .button .nonConsec b{ display: block; padding: 10px 0px; text-shadow: none; font-size: 1.2em; font-weight: 600 !important; }
  #bookGrid div.roomTypesGadget div.displayGrid table .button .bookable b{ display: block; padding: 1px 0px; text-align: center; text-shadow: none; font-size: 1.2em; font-weight: 600 !important; }

/*Contact Form*/
.ninja-forms-all-fields-wrap .field-half-wrap{ width: 49.5%; display: inline-block; }
.ninja-forms-all-fields-wrap .field-wrap{ margin-bottom: 5px; }
.ninja-forms-all-fields-wrap .field-half-wrap input,
.ninja-forms-all-fields-wrap .field-half-wrap select{ margin-bottom: 0px; }
.ninja-forms-all-fields-wrap .label-below.field-half-wrap label{ font-weight: 400; }
.ninja-forms-all-fields-wrap .field-half-wrap input[type=number]{ width: 100%; border: 1px solid #ccc; padding: 6px 4px; }
.text-field{ font-size: 13px; font-weight: bold; margin-bottom: 5px; }
.ninja-forms-all-fields-wrap .field-wrap.submit-wrap input[type=submit]{ background-color: #7C9C4C; font-size: 1em; border-radius: 0px; color: #EDEDED !important; font-weight: 900; padding: 10px 20px; text-transform: uppercase; }
.ninja-forms-all-fields-wrap .field-wrap.submit-wrap input[type=submit]:hover{ color: #FFFFFF !important; }

/*Footer*/



  #footer-wrap{ padding: 40px 0px 0px; }
  #footer-wrap h4{margin-top: 10px;}
  #footer-wrap .five.columns{ height: 350px; background: rgba(0,0,0,0.1); padding: 10px; margin: 10px; }
  #footer-wrap #book-button{border: 1px solid rgba(255, 255, 255, 0.5);}
  #footer-wrap #copyright-wrap{ margin-top: 20px; padding-top: 20px; }
  #footer-wrap .social-wrap-divider{ width: auto;margin-bottom: 10px; border: none; border-top: 1px solid rgba(255, 255, 255, 0.5); }
  #awesome-weather-wagga-wagga{ background-color: transparent !important; }
  #awesome-weather-wagga-wagga .awesome-weather-header{ background: transparent; }
  #awesome-weather-wagga-wagga .awesome-weather-current-temp strong{ color: #ffffff; font-weight: 300; }

  #CDSWIDWRM > div{ background-color: #7C9C4C !important; border: 1px solid rgba(255, 255, 255, 0.5) !important; }
  #CDSWIDWRM > div > div:nth-child(1) > a{ display: block; width: 100%; height: 36px; background: url('/wp-content/uploads/2015/06/TripAdvisor-logo-white-tr.png'); background-size: 218px, 36px; }
  #CDSWIDWRM > div > div:nth-child(1) > a img{ display: none; }
  #CDSWIDWRM input{ background: #718C49 !important; }

  .contact-button a{
  color: #7C9C4C !important;
  	font-weight: 600;
  	border-color: #7C9C4C !important;
  }

  @media screen and (min-width: 769px) and (max-width: 1029px){
  #top-navigation-menu li a {padding: 4px 0px;}
  #footer-wrap .five.columns{margin: 10px 6px; height: 28em;}
  #footer-wrap .five.columns #CDSWIDWRM{width: 200px !important;}
  #footer-wrap .five.columns #CDSWIDWRM div div a{height: 28px; background-size: 180px auto !important;}
  }
  #footer-wrap .five.columns a#book-button{
  padding: 8px 10px;
  }
  #footer-wrap .five.columns #email-title,
  #footer-wrap .five.columns #phone-title,
  #footer-wrap .five.columns #address-title {display: block; width: 100%; font-weight: bold;}
  #footer-wrap .five.columns #email-value,
  #footer-wrap .five.columns #phone-value,
  #footer-wrap .five.columns #address-value {display: block; width: 100%; float: none;}

@media screen and (max-width: 768px){
  #footer-wrap .container{ width: 100%; }
  #mobile-navigation-menu{ left: 0px; }
  .call-now-button{ left: 48%; }
  #footer-wrap .five.columns{ margin: 10px 5px; padding: 10px 4px; height: 28em; }
}

.booking-widget-container .wpb_raw_html .wpb_wrapper{
text-align:center;
}
